# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'better-role-rails/version'

Gem::Specification.new do |spec|
  spec.name          = "better-role-rails"
  spec.version       = BetterRoleRails::VERSION
  spec.authors       = ["Andrey Ognevsky"]
  spec.email         = ["a.ognevsky@gmail.com"]
  spec.description   = "jQuery plugin to provide easy way to handle DOM elements by role attribute"
  spec.summary       = "jQuery plugin to provide easy way to handle DOM elements by role attribute"
  spec.homepage      = "https://github.com/ognevsky/better-role-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "rails", ">= 3.1.0"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
